VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Loading...
Searching...
No Matches
Variables
VSTGUI::Standalone::Commands::Debug Namespace Reference

## Variables
static const Command | ToggleInlineUIEditor {CommandGroup::Debug, CommandName::ToggleInlineUIEditor}
static const Command | ResaveSharedResources

## Variable Documentation

## ◆ ResaveSharedResources

const Command ResaveSharedResources
| static

Initial value:
{CommandGroup::Debug,
CommandName::ResaveSharedResources}
VSTGUI::Standalone::CommandGroup::Debug
static constexpr IdStringPtr Debug
Definition icommand.h:67
VSTGUI::Standalone::CommandName::ResaveSharedResources
static constexpr IdStringPtr ResaveSharedResources
Definition icommand.h:96

## ◆ ToggleInlineUIEditor

const Command ToggleInlineUIEditor {CommandGroup::Debug, CommandName::ToggleInlineUIEditor}
| static